import { calculateDistance } from './math';

export const calculateTouchDistance = (touch1: Touch, touch2: Touch): number =>
	calculateDistance(touch1.clientX, touch1.clientY, touch2.clientX, touch2.clientY);

export const calculateZoomFactor = (currentDistance: number, startDistance: number): number =>
	startDistance > 0 ? currentDistance / startDistance : 1;
